RubyGems Navigation menu

fluent-plugin-sforce 0.0.6

Fluent Plugin to export data from Salesforce.com.

Versions:

  1. 0.0.6 - November 10, 2019 (11.5 KB)
  2. 0.0.5 - January 12, 2019 (11.5 KB)
  3. 0.0.4 - August 15, 2018 (11.5 KB)
  4. 0.0.3 - April 15, 2018 (11.5 KB)
  5. 0.0.2 - November 08, 2014 (10.5 KB)
Show all versions (6 total)

Runtime Dependencies (4):

  • faye ~> 1.2.4
  • fluentd >= 0
  • nokogiri >= 1.10.4
  • restforce ~> 3.0.0
  • Development Dependencies (2):

    Owners:

    Pushed by:

    Authors:

    • Makoto Tajitsu

    SHA 256 checksum:

    0353cfa91ce7d0aae1b81dc70f5eabaaaf0f4caa95eccbcd672eed2769dcd6a5

    Total downloads 5,764

    For this version 965

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: